/* Micron Basis fonts */
@font-face {
  font-family: "MicronBasis";
  src: url('./MicronBasis-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "MicronBasis";
  src: url('./MicronBasis-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "MicronBasis";
  src: url('./MicronBasis-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "MicronBasis";
  src: url('./MicronBasis-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "MicronBasis";
  src: url('./MicronBasis-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}


/* Micron Basis fonts */
@font-face {
  font-family: "Micron Basis";
  src: url('./MicronBasis-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Micron Basis";
  src: url('./MicronBasis-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Micron Basis";
  src: url('./MicronBasis-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Micron Basis";
  src: url('./MicronBasis-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Micron Basis";
  src: url('./MicronBasis-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-display: swap;
    font-family: MicronBasis-Regular;
    src: url('./MicronBasis-Regular.ttf') format("truetype")
}

@font-face {
    font-display: swap;
    font-family: MicronBasis-Black;
    src: url('./MicronBasis-Black.ttf') format("truetype")
}

@font-face {
    font-display: swap;
    font-family: MicronBasis-BlackItalic;
    src: url('./MicronBasis-BlackItalic.ttf') format("truetype")
}

@font-face {
    font-display: swap;
    font-family: MicronBasis-Bold;
    src: url('./MicronBasis-Bold.ttf') format("truetype")
}

@font-face {
    font-display: swap;
    font-family: MicronBasis-BoldItalic;
    src: url('./MicronBasis-BoldItalic.ttf') format("truetype")
}

@font-face {
    font-display: swap;
    font-family: MicronBasis-Italic;
    src: url('./MicronBasis-Italic.ttf') format("truetype")
}

@font-face {
    font-display: swap;
    font-family: MicronBasis-Light;
    src: url('./MicronBasis-Light.ttf') format("truetype")
}

@font-face {
    font-display: swap;
    font-family: MicronBasis-LightItalic;
    src: url('./MicronBasis-LightItalic.ttf') format("truetype")
}

@font-face {
    font-display: swap;
    font-family: MicronBasis-Medium;
    src: url('./MicronBasis-Medium.ttf') format("truetype")
}

@font-face {
    font-display: swap;
    font-family: MicronBasis-MediumItalic;
    src: url('./MicronBasis-MediumItalic.ttf') format("truetype")
}

@font-face {
    font-display: swap;
    font-family: MicronBasis-Off-White;
    src: url('./MicronBasis-Off-White.ttf') format("truetype")
}

@font-face {
    font-display: swap;
    font-family: MicronBasis-Off-WhiteItalic;
    src: url('./MicronBasis-Off-WhiteItalic.ttf') format("truetype")
}